\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Content de peu"
  composer = "from Rhau, Tricinia, 1542, LXVIII"

%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Tricinia_(Rhau%2C_Georg)"
	date = "Transcribed on August 14, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2  \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
  r\longa r\breve r1 g g2 g d2. ( e4 f g a1 g4 f g2 a bes\breve^"A" a1. g4 f e2 d e1 d )
  r2 bes1 c2 d e d1 g,1^"B"
  r2 g2 a bes c2. ( bes4 ) c2 ees d1 c2 e2.( d4)  bes2 c  d ( g,1 g'1 ) d
  r1 r2 bes f'2. ( e8d c2 ) f1 e2 c d a1
  r2 d1 c2 ( g'1 f ) bes,^"C"
  r2 bes'2 a f g2. ( f4 ) d2 g ( f  d ees2. d4   bes2. c4  d2 bes c2. bes4 g2 g'2 a f g4 a bes g a2 f f4 e c2 d bes c1 d1.^"D" bes2 ) bes1
  r2 f' g bes1 a2 g ( f4 e ) d2 f g a bes bes,
  r2 c d ( f1 ) e2 d bes f'1 ( g  d2. e4  f2 g a f g ) a bes1. ( a4 g) f2  d2. ( e4  f2  bes,2. c4 )  d2 ( c ees1 ) d 
  r2 bes'1 a4 ( g f2 ) d2. ( e4   f2 )  bes,2. ( c4 )    d2 ( c e1 d ) g,\longa
  \endbar
}
}
bassuswords = \lyricmode {
  Con -- tent de peu
  en voy -- ant tant de bien,
    en voy -- ant tant de bien
  rich -- e de voir le tre -- sor qui nest my en ne fe -- ra
  ne fe -- ra
  Et je ne le con -- que -- ste
  par -- le mo -- yen
  de tres hum -- ble re -- que -- ste,
    de tres hum -- ble re -- que -- ste
  qui me fault fai -- re
  a ceulx qui ny ont rien.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v3" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
   \new Lyrics \lyricsto "v3" \bassuswords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

